/*     143726 : 구글 지도 (주소 직접 입력)      */
.map__143726__ {padding:3px; border:1px solid #e5e5e5;}
.map__143726__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__143726__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__143726__ .build_preview__143726__ {display:table; width:100%;}
.map__143726__ .build_preview__143726__ .inner__143726__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__143726__ .build_preview__143726__ .inner__143726__ .subject__143726__ {display:block; font-size:16px; font-weight:bold;}
.map__143726__ .build_preview__143726__ .inner__143726__ .exp_text__143726__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__143726__ iframe {height:200px;}
	.map__143726__ .build_preview__143726__ .inner__143726__ {height:200px;}
}

/*     143727 : 타이틀 텍스트      */
.title__143727__ {font-size:0; }
.title__143727__ p {margin:0; padding:0;}
.title__143727__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__143727__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__143727__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__143727__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     143728 : 장문 텍스트      */
.textarea__143728__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     143729 : 타이틀 텍스트      */
.title__143729__ {font-size:0; }
.title__143729__ p {margin:0; padding:0;}
.title__143729__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__143729__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__143729__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__143729__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     143730 : 장문 텍스트      */
.textarea__143730__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     143731 : 타이틀 텍스트      */
.title__143731__ {font-size:0; }
.title__143731__ p {margin:0; padding:0;}
.title__143731__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__143731__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__143731__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__143731__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     143732 : 장문 텍스트      */
.textarea__143732__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

